{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}


{% endblock %}

{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Berlangganan Les Privat
        {% endblock %}

        {% block menuBar %}
            <div class="d-flex mt-3 justify-content-between align-items-center w-100">
                <div class="d-flex align-items-center justify-content-center pb-3"
                     style="border-bottom: 2px solid var(--primaryColor)">
{#                    <input class="checkbox-jam" type="radio" disabled name="tools" id="semua" value="semua">#}
{#                    <label class="for-checkbox-jam mb-0"#}
{#                           style="padding: .4em .6em; background-color: forestgreen; border: none" for="semua">#}
{#                        <i class="mdi mdi-check" style="color: white !important;"></i>#}
{#                    </label>#}
                    <input class="checkbox-jam" type="radio" name="tools" id="sma" value="semua" checked>
                    <label class="for-checkbox-jam mb-0" style="padding: .4em .8em" for="sma">
                        1
                    </label>
                    <p class="font-weight-bold ml-1 mb-0">Autentikasi Pengguna</p>
                </div>

                <div>
                    <input class="checkbox-jam" type="radio" disabled name="tools" id="smp" value="semua">
                    <label class="for-checkbox-jam mb-0 noborder" style="padding: .4em .8em" for="smp">
                        2
                    </label>
                    <input class="checkbox-jam" type="radio" disabled name="tools" id="smp" value="semua">
                    <label class="for-checkbox-jam mb-0 noborder" style="padding: .4em .8em" for="smp">
                        3
                    </label>
                    <input class="checkbox-jam" type="radio" disabled name="tools" id="smp" value="semua">
                    <label class="for-checkbox-jam mb-0 noborder" style="padding: .4em .8em" for="smp">
                        4
                    </label>
                </div>
            </div>
        {% endblock %}

    {% endembed %}

    <section class="container-fluid">
        <p class="font-weight-bold f10 mt-5">Sudah punya akun Teman Belajar?</p>
{#        <p class="font-weight-bold f10 t-primary">Login Disini</p>#}
{#        <p class="f10 mt-2 text-black-50">Isi form dibawah ini jika belum memilikin akun Teman Belajar. Informasi#}
{#            dibawah digunakan untuk membuat akun Teman Belajar.</p>#}
    </section>
    {#    Detail Pesanan#}
    <section class="container-fluid mt-3">
        <p class="f12 font-weight-bold mt-3 mb-4">Akun</p>

        <a class="d-flex align-items-center justify-content-center"
           style="border-radius: 50px; padding: 0.8em 0.8em; border: 1px solid var(--primaryColor); box-shadow: 0 1px 4px var(--shadowColor1)">
            <img src="{{ asset('images/common/icons/google.png') }}"
                 style="height: 2em;  margin-right: 1em; object-fit: cover">
            <p id="btn-google" class="flex-grow-1 text-center font-weight-bold mb-0">Masuk Dengan Akun Google</p>
        </a>

        <p class="text-center mt-5">Dengan mendaftar, saya setuju Syarat dan Ketentuan beserta Kebijakan
            Privasi.</p>
    </section>

    <div class="space-25h"></div>


{#    <section class="fixed-bottom p-2 bg-white">#}
{#        <div class="d-flex justify-content-between align-items-center">#}
{#            <a class="bt-accent p-3 m-1 f10 d-block w-100" data-toggle="modal" data-target="#exampleModalCenter">#}
{#                Masukkan Info dan Alamat Siswa#}
{#            </a>#}
{#        </div>#}
{#    </section>#}
{% endblock %}

{% block JSMore %}
    <script>
        $(document).ready(function () {
            $('#btn-google').on('click', function () {
                let currentUrl = window.location.pathname;
                window.location.href = '/connect/google?role=member';
            });
        })
    </script>
{% endblock %}